
QGIS Application - Bug report #3115

Old project layer got lost after installing plug ins and updating

2010-10-15 05:45 AM - candane -

Status: Closed

Priority: Low

Assignee:

Category: Map Canvas

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 13175

Description

My old project file rastar layer is not appering after installing plug ins and updating the program, i can open the same rastar layer in other

project and appears well.

Other collegues that are expereinced with QGIS had checked and said they have not seen something like this before.

Please help to solve.

History

#1 - 2011-04-16 05:15 AM - Maxim Dubinin

it difficult to say anything on the topic, but the attached project crashes QGIS on commit:f42443c9 (SVN r15701), [[WinXP]], this may provide some

insight.

#2 - 2011-12-16 01:54 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-16 06:24 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

#4 - 2012-09-04 12:02 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-06-28 07:38 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2015-11-18 08:09 AM - Médéric RIBREUX

- Status changed from Open to Feedback

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

Hello, bug triage...

I can load the project file in QGIS 2.13 with no crash. It seems that there are two layers that use OpenLayers plugin. Perhaps was it a problem with this

plugin.
Could we close this bug ?

#7 - 2015-12-19 04:11 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback.

Files

kuwait_map.qgs 59.7 KB 2010-10-15 candane -
